intutic_workspace (data source) Cloud
The workspace the provider's API key belongs to, its plan, and the member the key acts as (GET /api/v1/auth/me and GET /api/v1/trial/status).
Example Usage
terraform
data "intutic_workspace" "this" {}
output "plan" {
value = data.intutic_workspace.this.plan_name
}Schema
Read-Only
email(String) That member's email address.id(String) The workspace id.member_id(String) The member the API key acts as.org_id(String) The workspace's organization id.plan_name(String) The plan's display name.plan_tier(String) The plan tier, for examplebiz_orgorent_lic.role(String) That member's role:OWNER,ADMIN,EM,DEVELOPERorVIEWER.